[hardy] debtags needs rebuild against latest APT

Bug #176914 reported by Mikael Gerdin on 2007-12-17
10
Affects Status Importance Assigned to Milestone
debtags (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: debtags

Debtags needs to be rebuilt against latest APT in hardy (0.7.9ubuntu1)

Changed in debtags:
status: New → Confirmed
importance: Undecided → Wishlist
Daniel Hahler (blueyed) on 2007-12-17
Changed in debtags:
status: Confirmed → Triaged
Kay Abendroth (kabendroth) wrote :

Importance should be set to 'High', as it breaks 'kubuntu-desktop' and 'adept' installation if not rebuild!

Daniel Holbach (dholbach) wrote :

Michael: can you take a look into this?

Kay Abendroth (kabendroth) wrote :

See also:
   [hardy] adept needs rebuild against latest APT:
   https://bugs.launchpad.net/ubuntu/+source/adept/+bug/176286

Kay Abendroth (kabendroth) wrote :
Changed in debtags:
status: Triaged → Fix Committed
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers